Debian 8 のZoomクライアントをバージョンアップしたらibusを求められた

すでにold-old-stableである Debian 8 でZoomクライアントをバージョンアップしようとしてトラブったメモです。Debian10にあげようとしてサボっていたので、これを気にDebianをあげることにしました。 Zoomクライアントは2-3年前にいれたままだったで、バージョン: 2.0.91373.0502でした。ふと思い立ってzoomクライアントを新しいバージョンにあげ…

続きを読む